/**
 * Joomla!
 */

/* Global */
.element-invisible {
	display: none;
}

/* Columns */
.column1 {
	display: block;
	padding: 0;
	margin: 0;
	float: left;
}

.column2 {
	display: block;
	padding: 0;
	margin: 0 0 0 30px;
	float: left;
}

.cols2 {
	display: block;
	width: 310px;
	float: left;
}

.leading {
	display: block;
	width: 325px;
	padding: 0 0 30px 0;
	margin: 0;
	float: left;
}

.article_column {
	padding: 0 0 15px 0;
	float: left;
}

/* Rows */
.article_row {
	width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
	float: left;
	clear: both;
}

/* Form elements */
.inputbox {
	background: #fff;
	border: 1px solid #ddd;
	outline: none;
	padding: 5px;
	margin: 0 10px 5px 0;
}

.inputbox:hover,
.inputbox:focus {
	border: 1px solid #000;
}

.btn,
.button {
	font: normal 14px/100% 'UbuntuBold', Arial, Helvetica, sans-serif;
	color: #000;
	text-transform: uppercase;
	background: none;
	border: none;
	outline: none;
	width: auto;
	padding: 0;
	margin: 15px 0;
}

.btn:hover,
.button:hover {
	color: #329614;
}

/* Page nav */
p.counter {
	display: none;
}

.pagination ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.pagination ul li {
	display: inline;
	list-style: none;
	padding: 0 5px;
	width: auto;
	float: left;
}

.pagination ul a,
.pagination ul a:hover {
	text-decoration: none;
}

/* Modules */
.module,
.moduletable {
	font: normal 12px/140% 'UbuntuRegular', Arial, Helvetica, sans-serif;
	background: #f0f1f1;
	-webkit-box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	box-shadow: 0 10px 20px -10px rgba(0,0,0,0.75);
	width: 100%;
	padding: 0;
	margin: 0 0 2em 0;
	float: left;
	clear: both;
}

.module div,
.moduletable div {
	width: 88%;
	padding: 6%;
	float: left;
}

.module h3,
.moduletable h3 {
	font: normal 12px/30px 'UbuntuRegular', Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	background: #000;
	display: block;
	width: 88%;
	padding: 0 6%;
	margin: 0;
}

/* Newsfeed module */
.newsfeed {
	padding: 0;
	margin: 0;
}

.newsfeed .newsfeed-item {
	list-style: none;
	padding: 5px 0;
	margin: 0;
}

.newsfeed .newsfeed-item a {
	text-decoration: none;
}

.newsfeed .newsfeed-item p {
	padding: 0 0 5px 0;
	margin: 0;
}
h4.feed-link {
	font: normal 14px/120% 'UbuntuBold', Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal !important;
	text-transform: none;
	padding: 0;
	margin: 0;
}

/* Newsfeed component */
.newsfeed ol {
	padding: 0;
	margin: 0;
}

.newsfeed ol li {
	list-style: none;
	border-bottom: 1px solid #000;
	padding: 0 0 15px 0;
	margin: 0 0 30px 0;
}

.newsfeed ol li a {
	font: normal 14px/120% 'UbuntuBold', Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 0 0 5px 0;
	margin: 0;
}

.newsfeed ol .feed-item-description {
	padding: 0;
	margin: 0;
}

.newsfeed ol .feed-item-description p a {
	font: normal 13px/140% 'UbuntuRegular', Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: underline;
	padding: 0;
	margin: 0;
}

.newsfeed ol .feed-item-description img {
	padding: 0;
	margin: 0 0 30px 30px;
	float: right;
}

/* Login component */
.login {
	padding: 0;
	margin: 0;
}

.login .login-description {
	padding: 0 0 15px 0;
	margin: 0;
}

.login form,
.login fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}

.login label {
	display: block;
	min-width: 100px;
	padding: 0 10px 0 0;
	margin: 0;
	float: left;
}

.login #username,
.login #password {
	font-size: 12px;
	line-height: 26px;
	background: none;
	border: 1px solid #ccc;
	height: 26px;
	padding: 0 5px;
	margin: 0 0 5px 0;
}

/* Profile */
.profile,
.profile-edit {
	padding: 0;
	margin: 0;
}

.profile fieldset,
.profile-edit fieldset {
	border: 1px solid #ccc;
	padding: 10px;
	margin: 0 0 15px 0;
}

.profile legend {
	padding: 0 5px;
	margin: 0;
}

.profile dl,
.profile-edit dl {
	padding: 0;
	margin: 0;
}

.profile dt,
.profile-edit dt {
	font: normal 14px/100% 'UbuntuBold', Arial, Helvetica, sans-serif;
	display: block;
	min-width: 250px;
	padding: 0 10px 0 0;
	margin: 0;
	float: left;
}

.profile-edit input {
	font-size: 12px;
	line-height: 26px;
	background: none;
	border: 1px solid #ccc;
	height: 26px;
	padding: 0 5px;
	margin: 0 0 5px 0;
}

/* Login module */
.form-login {
	padding: 0;
	margin: 0;
}

.form-login p {
	padding: 0;
	margin: 5px 0 0 0 !important;
	clear: both;
}

.form-login input {
	margin: 0;
}

.form-login fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}

.form-login fieldset label {
	display: block;
	padding: 0;
	margin: 0;
}

.form-login .remember {
	margin: 0;
	float: left;
	clear: both;
}

.form-login #mod_login_remember {
	margin: 1px 0 0 5px;
	float: left;
}

.form-login .button {
	margin: 5px 30px 10px 0;
	float: left;
	clear: both;
}

/* Search */
.searchintro {
	font-weight: normal;
	margin: 20px 0 20px;
}

#searchForm {
	padding: 0 5px;
}

.form-limit {
	display: none;
}

.inputbox:focus {}

.highlight {
	font: normal 14px/100% 'UbuntuBold', Arial, Helvetica, sans-serif;
}

.ordering-box {
	width: 40%;
	float: right;
}

.phrases-box {
	width: 60%;
	float: left;
}

.only,
.phrases {
	display: none;
}

label.ordering {
	display: block;
	margin: 10px 0;
}

.word {
	padding: 10px 10px 10px 0;
}

.word input {
	font-weight: bold;
	margin: 0 10px;
	padding: 4px;
	font-size: 1em;
}

.word input:focus {
	margin: 0 0 0 9px;
}

.word label {
    font-weight: bold;
}

fieldset.only label,
fieldset.phrases label {
    margin: 0 10px 0 0;
}

.ordering-box label.ordering {
	margin: 0 10px 5px 0;
	float: left;
}
form .search label {
	display: none;
}

.search legend {
	font-weight: bold;
}

/* Selects */
.phrases .inputbox {
	width: 10em;
}

.phrases .inputbox option {
	padding: 2px;
}

/* Search results */
dl.search-results {
}

dl.search-results dt.result-title,
dl.search-results dt.result-title a {
	font: normal 14px/100% 'UbuntuBold', Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
}

dl.search-results dd {
	border-bottom: 1px solid #000;
	padding: 0 15px 0 0;
	margin: 0 0 15px 0;
}

dl.search-results dd.result-text {
	padding: 5px 0 15px 0;
	line-height: 1.7em;
}

dl.search-results dd.result-created {
	padding: 2px 15px 15px 0;
}

dl.search-results dd.result-category {
	padding: 10px 15px 5px 0;
}

/* Article lists */
table.category {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
	padding: 0;
	margin: 0;
}

table.category #count,
table.category #tableOrdering,
table.category #tableOrdering2,
table.category #tableOrdering3,
table.category #author {
	padding: 0 10px 0 0;
}

.sectiontableheader, .sectiontableheader td {
	font-size: 12px;
	color: #000;
	font-weight: bold;
	border-bottom: 1px dotted #999;
	text-align: left !important;
	padding: 5px 0;
}

.sectiontableentry0, .sectiontableentry0 td,
.sectiontableentry1, .sectiontableentry1 td,
.sectiontableentry2, .sectiontableentry2 td {
	border-bottom: 1px dotted #999;
	white-space: nowrap;
	text-align: left;
	padding: 5px 0;
}

.sectiontableheader a,
.sectiontableentry0 a,
.sectiontableentry1 a,
.sectiontableentry2 a,
a.category {
	text-decoration: none;
}

.sectiontableheader a:hover,
.sectiontableentry0 a:hover,
.sectiontableentry1 a:hover,
.sectiontableentry2 a:hover,
a.category:hover {
	text-decoration: none;
}

.sectiontablefooter, .sectiontablefooter td {
	vertical-align: top;
	text-align: center;
	padding: 5px 0;
}

/* Content description */
.contentdescription {
	display: block;
	padding: 0;
	margin: 0;
}

/* Article info */
p.iteminfo, p.articleinfo {
	display: block;
	padding: 0;
	margin: 0 0 10px 0;
}

p.iteminfo a {
	font-size: 11px;
	text-decoration: none;
}

p.pageinfo {
	font-weight: bold;
	display: block;
	padding: 0;
	margin: 0;
}

p.pageinfo a {
	text-decoration: none;
}

span.createdby, span.createdate, span.modifydate {
	color: #000;
	font-size: 12px;
	text-transform: uppercase;
	display: block;
	padding: 0;
	margin: 0;
}

/* Read more... */
a.readon {
	font: normal 14px/32px 'InterstateRegular', Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	background: url(../images/readon_button_bg.png) no-repeat 0 0;
	cursor: pointer;
	border: 0;
	width: 130px;
	height: 32px;
	display: block;
	padding: 0;
	margin: -5px 0 -5px -5px;
}

a.readon:hover {
	background: url(../images/readon_button_bg.png) no-repeat 0 -32px;
}

/* Separators */
.article_separator,
.row_separator,
.leading_separator {
	display: none;
}

/**
 * Responsive
 */

@media screen and (max-width: 960px) {}

@media screen and (max-width: 768px) {
	.module h3,
	.moduletable h3 {
		width: 94%;
		padding: 0 3%;
	}

	.module div,
	.moduletable div {
		width: 94%;
		padding: 3%;
		float: none;
	}
}
